﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSU Display Connection
DATE:                  2011-01-14
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
=============================================================================
#
# Procedure Author:
#        DFM
#
# Model(s) Covered:
#        Rohde & Schwarz FSU3, FSU8, FSU26
#
# Compatibility:
#        MET/CAL 7.3.26 or later
#
# Subprocedures:
#        None
#
# Required Files:
#        fsu_direct_lpnx.jpg
#        fsu_10db_lpnx.jpg
#        char_11667b_direct.jpg
#        char_11667b_using_20db.jpg
#        fsu_toi_hookup_swpg_uwsg.jpg
#
# Additional Equipment Required:
#        None
#
# The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@Connection, "fsu_direct_to_lpnx")
  1.002  PIC          fsu_direct_to_lpnx.jpg
  1.003  ELSEIF       ZCMPI(@Connection, "fsu_10db_to_lpnx")
  1.004  PIC          fsu_10db_to_lpnx.jpg
  1.005  ELSEIF       ZCMPI(@Connection, "char_11667b_direct")
  1.006  PIC          char_11667b_direct.jpg
  1.007  ELSEIF       ZCMPI(@Connection, "char_11667b_using_20db")
  1.008  PIC          char_11667b_using_20db.jpg
  1.009  ELSEIF       ZCMPI(@Connection, "fsu_toi_hookup_swpg_uwsg")
  1.010  PIC          fsu_toi_hookup_swpg_uwsg.jpg
  1.011  ENDIF

  1.012  END
