﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Send Command /UWSG
DATE:                  2007-07-19
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
CONFIGURATION:         uW Signal Generator
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Compatibility:
#        MET/CAL 7.2 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        user_config_instr.ini
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@UWSG_Cmd, "[SDC]")
  1.002  IEEE         [@UWSG][SDC]
  1.003  END
  1.004  ENDIF

  1.005  IF           ZCMPI(@UWSG_FSC, "SCPI")
  1.006  SCPI         [@UWSG][T60000][V @UWSG_Cmd]
  1.007  ELSEIF       ZCMPI(@UWSG_FSC, "IEEE2")
  1.008  IEEE2        [@UWSG][T60000][V @UWSG_Cmd]
  1.009  ELSE
  1.010  IEEE         [@UWSG][T60000][V @UWSG_Cmd]
  1.011  ENDIF

  1.012  END
